#cmnt-comment-wrap{
    #comment-write-section{
        padding: rem(20);
        background-color: $grey50;
        .comment-write-user{
            display: flex;
            align-items: center;
            margin-bottom: rem(8);
            #cmnt-info{
                margin-bottom: 0;
                .cmnt-info-user{
                    font-size: 15px;
                    font-weight: $bold;

                    .icon-cmnt-user{
                        width: rem(24);
                        height: rem(24);
                    }
                }
            }
        }
        .comment-write{
            position: relative;
            margin-bottom: rem(8);
            border: 1px solid $grey400;
            border-radius: rem(2);
            background-color: $white;

            .form-control{
                border: 0;
                width: calc(100% - 60px)
            }
            .btn-enter{
                position: absolute;
                right: 0;
                top: 0;
                width: rem(48);
                height: 100%;
                text-align: center;
                border-left: 1px solid $grey400;
                opacity: .5;

                &:hover,
                &:focus{
                    opacity: 1;
                }

                span{
                    font-size: 0;
                    width: 0;
                    height: 0;
                    color: transparent;
                }
            }
        }
    }

    #comment-view-section{
        .comment-view-list{
            padding: rem(24) 0 rem(24) rem(45);
            
            & + .comment-view-list{
                border-top: 1px solid $grey300;
            }
        
            .comment-info-user{
                position: relative;

                #cmnt-info{
                    position: absolute;
                    top: rem(5);
                    left: rem(-40);
                    .cmnt-info-user{
                        position: relative;
                    }
                }

                .name{
                    margin-right: rem(5);
                    font-weight: $bold;
                    font-size: rem(15);
                    vertical-align: middle;
                }

                .cmnt-count{
                    padding: 0;
                    position: absolute;
                    top: rem(5);
                    right: rem(0);
                    button{
                        margin: 0;
                    }
                }
            }
            .comment-info-date{
                margin: rem(8) 0 rem(10);
                color: $grey700;
            }
            .comment-content{
                margin: rem(8) 0 rem(20);
                line-height: 1.6;
                .mention{
                    color: $Deepblue500;
                    font-weight: $bold;
                }
            }
            .comment-buttons{
                button{
                    margin-right: rem(10);
                    opacity: .8;
                    
                    span{
                        line-height: 20px;
                        vertical-align: middle;
                        color: $grey700;
                    }

                    &:hover,
                    &:focus{
                        opacity: 1;
                        span{
                            color: inherit;
                        }
                    }
                }
                & + #comment-write-section{
                    margin-top: rem(20);
                }
            }

            &.comment-to{
                padding-left: rem(70);
                background: url('../img/ico-cmmt-reply.png') no-repeat 0 30px;
            }

        }
    }
}
.drag-drop-wrap{
    #drag-drop{
        display: flex;
        align-items: center;
        padding: rem(8);
        border: 1px dashed $grey400;
        border-radius: 2px;
        background-color: $white;
        margin-bottom: rem(8);

        #zone{
            flex: 0 0 340px;
            padding-left: 15px;
            background: url(../img/ico-add-file.png) no-repeat left center;

            .input-file{
                width: 100%;
                border: 0;
            }
        }
        

        &.column{
            flex-wrap: wrap;
            #zone{
                flex: 1 0 100%;
                margin-bottom: rem(10);
            }
        }
    }
    .drag-drop-txt{
        color: $grey500;
    }
}

/* 230725 */
#file-list{
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    .files{
        padding: rem(2) rem(8);
        border: 1px solid $grey400;
        border-radius: 2px;
        margin: rem(2);
        cursor: pointer;
        background-color: #fff;

        span{
            font-size: 12px;
            vertical-align: middle;
        }
        .file-name{
            margin-left: rem(4);
            display: inline;
        }
        .file-size{
            color: $grey500;
        }
        .btn-del{
            padding-right: 0;
        }
    }
}